version: "3.9"

services:
  no_thanks_go:
    #network_mode: "host"        
    build: 
      context: ./
      dockerfile: ./Dockerfile_go
    image: yingshaoxo/static_go
    volumes:
      - "./go_data:/build2"
    restart: "no"